# RawInputData


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**q** | **Array&lt;number&gt;** |  | [default to undefined]
**reflectivity** | **Array&lt;number&gt;** |  | [default to undefined]
**reflectivity_errors** | **Array&lt;number&gt;** |  | [optional] [default to undefined]
**q_resolution** | **Array&lt;number&gt;** |  | [optional] [default to undefined]

## Example

```typescript
import { RawInputData } from '@vipr/api';

const instance: RawInputData = {
    q,
    reflectivity,
    reflectivity_errors,
    q_resolution,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
